.jy-container {
  max-width: 1200px;
  margin: auto;
  padding: 0 20px;
}

/* GRID */

.jy-grid-2 {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 40px;
}

.jy-grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

.jy-section {
  margin: 70px 0;
}



